{% extends "base.html" %}

{% block title %}Ranking{% endblock %}

{% block content %}
  <h1>Top 10 referral ranking</h1>
  <table summary="referal_ranking">
    <tr><th>Username</th><th>Points</th>
    {% for profile in most_referral %}
    <tr><td>{{ profile.user.username }}</td><td>{{ profile.referal_points }}</td></tr>
    {% endfor %}
  </table>
{% endblock %}